package com.stm.asset.model;

import java.io.Serializable;
import java.util.List;

/**
 * 类名称：LoginInfo
 * 类描述：登录返回数据
 * 创建人：story
 * 创建时间：2021-12-14 17:26
 */
public class LoginInfo implements Serializable {
    private static final long serialVersionUID = -5421078409061430086L;

    private UserInfo userInfo;             //单公司登录返回的信息
    private List<CorpInfo> corpInfo;             //多公司第一次登录返回的信息

    public UserInfo getUserInfo() {
        return userInfo;
    }

    public void setUserInfo(UserInfo userInfo) {
        this.userInfo = userInfo;
    }

    public List<CorpInfo> getCorpInfo() {
        return corpInfo;
    }

    public void setCorpInfo(List<CorpInfo> corpInfo) {
        this.corpInfo = corpInfo;
    }
}
